<?xml version="1.0" encoding="utf-8"?>
<instant-run
    api-level="23"
    density="hdpi"
    format="8"
    plugin-version="2.2.0"
    timestamp="98550892264881"
    token="-5872487724204966324"
    verifier="FULL_BUILD_REQUESTED" >

    <task
        name="javac"
        duration="1194" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="159" />
    <task
        name="verifier"
        duration="28" />

    <artifact
        location="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\outputs\apk\demo-barcode2ds-Receiver-debug.apk"
        type="MAIN" />

    <build
        timestamp="98550892264881"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\outputs\apk\demo-barcode2ds-Receiver-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
